<?php
session_start();
$hotnetUser = $_SESSION[C_user];
$hotnetPassword = $_SESSION[C_password];
$hotnetMemberID = $_SESSION[C_memberID];
if(!contain($_SESSION[C_userGroupID],",","1")){
  header("location:$_site");
} 
?>